#myready-article-category{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-article-category-border-top
									{	
										
									}
									#myready-article-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-category-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-article-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-article-category-border-bottom
									{

									}
									#myready-article-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-article-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-article-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-article-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-article-category-border-content
									{
										width:384px;
									}
									#myready-article-category-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-article-category-container
											{
												
											}#myready-article-category-background{
												width: 392px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-article-category-background{
													background:#ffffff;
												}			
										#myready-article-category-border-img-half
										{
											width:125px;
										}
										#myready-article-content{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-article-content-border-top
									{	
										
									}
									#myready-article-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-content-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-article-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-article-content-border-bottom
									{

									}
									#myready-article-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-article-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-article-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-article-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-article-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-article-content-border-content
									{
										width:384px;
									}
									#myready-article-content-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-article-content-container
											{
												
											}#myready-article-content-background{
												width: 392px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-article-content-background{
												background:#ffffff;
											}			
										#myready-article-content-border-img-half
										{
											width:125px;
										}
										#myready-news-category{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-news-category-border-top
									{	
										
									}
									#myready-news-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-category-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-news-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-news-category-border-bottom
									{

									}
									#myready-news-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-news-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-news-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-news-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-news-category-border-content
									{
										width:384px;
									}
									#myready-news-category-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-news-category-container
											{
												
											}#myready-news-category-background{
												width: 392px; 
												height: 103px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-news-category-background{
													background:#ffffff;
												}			
										#myready-news-category-border-img-half
										{
											width:125px;
										}
										#myready-news-content{
											width:800px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-news-content-border-top
									{	
										
									}
									#myready-news-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-content-border-centertop
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-news-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}

									#myready-news-content-border-bottom
									{

									}
									#myready-news-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-news-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:784px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-news-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-news-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-news-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-news-content-border-content
									{
										width:784px;
									}
									#myready-news-content-border-img
									{
										width:784px;
										overflow:hidden;
									}
									#myready-news-content-container
											{
												
											}#myready-news-content-background{
												width: 792px; 
												height: 103px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-news-content-background{
													background:#ffffff;
												}			
										#myready-news-content-border-img-half
										{
											width:125px;
										}
										#myready-gallery-category{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-gallery-category-border-top
									{	
										
									}
									#myready-gallery-category-border-lefttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-category-border-centertop
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-gallery-category-border-righttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-gallery-category-border-bottom
									{

									}
									#myready-gallery-category-border-leftbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-category-border-centerbottom
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-gallery-category-border-rightbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-gallery-category-border-leftcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-gallery-category-border-rightcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-gallery-category-border-content
									{
										width:224px;
									}
									#myready-gallery-category-border-img
									{
										width:224px;
										overflow:hidden;
									}
									#myready-gallery-category-container
											{
												
											}#myready-gallery-category-background{
												width: 254px; 
												height: 231px; 
												position: absolute; 
												left: 6px; 
												top: 6px;
												z-index: -1;
												}#myready-gallery-category-background{
												background:#ffffff;
											}			
										#myready-gallery-category-border-img-half
										{
											width:97px;
											overflow:hidden;
										}
										#myready-gallery-content{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-gallery-content-border-top
									{	
										
									}
									#myready-gallery-content-border-lefttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-content-border-centertop
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-gallery-content-border-righttop
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
									}

									#myready-gallery-content-border-bottom
									{

									}
									#myready-gallery-content-border-leftbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-gallery-content-border-centerbottom
									{
										float:left;
										height:19px;
										width:224px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-gallery-content-border-rightbottom
									{
										float:left;
										height:19px;
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-gallery-content-border-leftcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-gallery-content-border-rightcontent
									{
										width:21px;
										background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-gallery-content-border-content
									{
										width:224px;
									}
									#myready-gallery-content-border-img
									{
										width:224px;
										overflow:hidden;
									}
									#myready-gallery-content-container
											{
												
											}#myready-gallery-content-background{
												width: 254px; 
												height: 231px; 
												position: absolute; 
												left: 6px; 
												top: 6px;
												z-index: -1;
												}#myready-gallery-content-background{
												background:#ffffff;
											}			
										#myready-gallery-content-border-img-half
										{
											width:97px;
											overflow:hidden;
										}
										#myready-product-category{
											width:266px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-product-category-border-top
									{	
										
									}
									#myready-product-category-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-category-border-centertop
									{
										float:left;
										height:16px;
										width:250px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-product-category-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-product-category-border-bottom
									{

									}
									#myready-product-category-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-category-border-centerbottom
									{
										float:left;
										height:16px;
										width:250px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-product-category-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-product-category-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-product-category-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-product-category-border-content
									{
										width:250px;
									}
									#myready-product-category-border-img
									{
										width:250px;
										overflow:hidden;
									}
									#myready-product-category-container
											{
												
											}#myready-product-category-background{
												width: 258px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-product-category-background{
													background:#ffffff;
												}			
										#myready-product-category-border-img-half
										{
											width:125px;
										}
										#myready-product-content{
											width:400px;
											float:left;
											position:relative; 
											z-index:1;
										}        
									#myready-product-content-border-top
									{	
										
									}
									#myready-product-content-border-lefttop
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-content-border-centertop
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_center.gif")   repeat-x scroll left top transparent ;
									}
																			
									#myready-product-content-border-righttop
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_top_right.gif")   no-repeat scroll right top transparent;
									}
									#myready-product-content-border-bottom
									{

									}
									#myready-product-content-border-leftbottom
									{
										float:left;
										height:16px;
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_left.gif")   no-repeat scroll left top transparent;
									}
									#myready-product-content-border-centerbottom
									{
										float:left;
										height:16px;
										width:384px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_center.gif")   repeat-x scroll left top transparent ;
									}
									#myready-product-content-border-rightbottom
									{
										float:left;
										height:16px;
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
									}
									#myready-product-content-border-leftcontent
									{
										width:6px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_left.gif") repeat-y scroll left top transparent;
									}
									#myready-product-content-border-rightcontent
									{
										width:10px;
										background:url("http://www.myreadyweb.com/images/border_lib/10/content/999999/border9_999999_middle_right.gif") repeat-y scroll right top transparent;
									}
									#myready-product-content-border-content
									{
										width:384px;
									}
									#myready-product-content-border-img
									{
										width:384px;
										overflow:hidden;
									}
									#myready-product-content-container
											{
												
											}#myready-product-content-background{
												width: 392px; 
												height: 153px; 
												position: absolute; 
												left: 2px; 
												top: 2px;
												z-index: -1;
												}#myready-product-content-background{
												background:#ffffff;
											}			
										#myready-product-content-border-img-half
										{
											width:125px;
										}
										#block-content-article127018{
												width:400px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-article127018{
												background:#FFFFFF;
												color:#;
											}
											#block-list-article127018 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-article127018 a{
												text-decoration:none;
											}        
										#border-top-article127018
										{	

										}
										#border-lefttop-article127018
										{
											float:left;
											height:53px;
											width:84px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-article127018
										{
											float:left;
											height:53px;
											width:242px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-article127018
										{
											float:left;
											height:53px;
											width:74px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-article127018
										{

										}
										#border-leftbottom-article127018
										{
											float:left;
											height:54px;
											width:84px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-article127018
										{
											float:left;
											height:54px;
											width:242px;
											background:url(http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-article127018
										{
											float:left;
											height:54px;
											width:74px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-article127018
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-article127018
										{
											width:24px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-article127018
										{
											width:355px;
										}
										#border-content-article-img127018
										{
											width:355px;
											overflow:hidden;
										}
													
										#border-content-article-img-half127018
										{
											width:125px;
										}
											
											#border-content-article127018
											{	}#border-container-article127018
												{
													height:130px;
												}#background-content-article127018{
														background:#FFFFFF;
														width: 373px; 
														height: 182px; 
														position: absolute; 
														left: 12px; 
														top: 27px;
														z-index: -1;
														}#block-content-news73847{
												width:400px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-news73847{
												background:#FFFFFF;
												color:#;
											}
											#block-list-news73847 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-news73847 a{
												text-decoration:none;
											}        
										#border-top-news73847
										{	

										}
										#border-lefttop-news73847
										{
											float:left;
											height:53px;
											width:84px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-news73847
										{
											float:left;
											height:53px;
											width:242px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-news73847
										{
											float:left;
											height:53px;
											width:74px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-news73847
										{

										}
										#border-leftbottom-news73847
										{
											float:left;
											height:54px;
											width:84px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-news73847
										{
											float:left;
											height:54px;
											width:242px;
											background:url(http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-news73847
										{
											float:left;
											height:54px;
											width:74px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-news73847
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-news73847
										{
											width:24px;
											background:url("http://www.myreadyweb.com/images/border_lib/8/content/79bbda/border7_79bbda_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-news73847
										{
											width:355px;
										}
										#border-content-news-img73847
										{
											width:355px;
											overflow:hidden;
										}
													
										#border-content-news-img-half73847
										{
											width:125px;
										}
											
											#border-content-news73847
											{	}#border-container-news73847
												{
													height:130px;
												}#background-content-news73847{
														background:#FFFFFF;
														width: 373px; 
														height: 182px; 
														position: absolute; 
														left: 12px; 
														top: 27px;
														z-index: -1;
														}#block-content-gallery127296{
												width:266px;
												float:left;
												position:relative; 
												z-index:1;
											}#block-list-gallery127296{
												background:#FFFFFF;
												color:#;
											}
											#block-list-gallery127296 ul{
												margin:0;
												padding:0;
												padding-left:20px;
											}
											#block-list-gallery127296 a{
												text-decoration:none;
											}        
										#border-top-gallery127296
										{	

										}
										#border-lefttop-gallery127296
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_left.gif")   no-repeat scroll left top transparent;
										}										
										#border-centertop-gallery127296
										{
											float:left;
											height:19px;
											width:224px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_center.gif") repeat-x scroll left top transparent ;
										}										
										#border-righttop-gallery127296
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_top_right.gif")   no-repeat scroll right top transparent;
										}
										#border-bottom-gallery127296
										{

										}
										#border-leftbottom-gallery127296
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_left.gif")   no-repeat scroll left bottom transparent;
										}										
										#border-centerbottom-gallery127296
										{
											float:left;
											height:19px;
											width:224px;
											background:url(http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_center.gif)   repeat-x scroll left top transparent;
										}										
										#border-rightbottom-gallery127296
										{
											float:left;
											height:19px;
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_bottom_right.gif")   no-repeat scroll right bottom transparent;
										}

										#border-leftcontent-gallery127296
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_left.gif") repeat-y scroll left top transparent;
										}
										#border-rightcontent-gallery127296
										{
											width:21px;
											background:url("http://www.myreadyweb.com/images/border_lib/6/content/999999/border5_999999_middle_right.gif") repeat-y scroll right top transparent;
										}
										#border-content-gallery127296
										{
											width:224px;
										}
										#border-content-gallery-img127296
										{
											width:224px;
											overflow:hidden;
										}
													
										#border-content-gallery-img-half127296
										{
											width:97px;
											overflow:hidden;
										}
											
											#border-content-gallery127296
											{	}#border-container-gallery127296
												{
													height:205px;
												}#background-content-gallery127296{
														background:#FFFFFF;
														width: 254px; 
														height: 231px; 
														position: absolute; 
														left: 6px; 
														top: 6px;
														z-index: -1;
														}#block-content-webboard128073{}#block-content-wrap128073{}#block-content-webboard128079{}#block-content-wrap128079{border:1px solid #999999;}#myready-top-bar{
										
									}
									#myready-footer{

									}
									#myready-footer p{
										padding:0;
										margin:0;
									}
									#myready-search-bar{
											
										}#myready-nav-top-bar, .sub-menu-top , ul#myready-top-menu  div{}#myready-nav-bottom-bar , ul#myready-bottom-menu li.myready-nav-bottom-mega div  {}.default-right, .default-left{
																padding:0 15px;
															}.default-left img, .default-right img{
														vertical-align:middle;
														}#myready-nav-side-bar ul {
											list-style:none;
											margin:0;
											padding:0;
										}
										#nav-top-2021389 a , #nav-top-2021389 a h3{text-decoration: none;}#nav-top-2021389 a:hover , #nav-top-2021389 a h3:hover {}#nav-top-2021390 a , #nav-top-2021390 a h3{text-decoration: none;}#nav-top-2021390 a:hover , #nav-top-2021390 a h3:hover {}#nav-top-2021391 a , #nav-top-2021391 a h3{text-decoration: none;}#nav-top-2021391 a:hover , #nav-top-2021391 a h3:hover {}#nav-top-2021392 a , #nav-top-2021392 a h3{text-decoration: none;}#nav-top-2021392 a:hover , #nav-top-2021392 a h3:hover {}#nav-top-2021393 a , #nav-top-2021393 a h3{text-decoration: none;}#nav-top-2021393 a:hover , #nav-top-2021393 a h3:hover {}#nav-top-2021394 a , #nav-top-2021394 a h3{text-decoration: none;}#nav-top-2021394 a:hover , #nav-top-2021394 a h3:hover {}#nav-top-2021395 a , #nav-top-2021395 a h3{text-decoration: none;}#nav-top-2021395 a:hover , #nav-top-2021395 a h3:hover {}#nav-side-2021396 a, #nav-side-2021396 span a {text-decoration: none;}#nav-side-2021396 a:hover ,#nav-side-2021396 span a:hover{}#nav-side-2021397 a, #nav-side-2021397 span a {text-decoration: none;}#nav-side-2021397 a:hover ,#nav-side-2021397 span a:hover{}#nav-side-2021398 a, #nav-side-2021398 span a {text-decoration: none;}#nav-side-2021398 a:hover ,#nav-side-2021398 span a:hover{}#nav-side-2021399 a, #nav-side-2021399 span a {text-decoration: none;}#nav-side-2021399 a:hover ,#nav-side-2021399 span a:hover{}#nav-side-2021400 a, #nav-side-2021400 span a {text-decoration: none;}#nav-side-2021400 a:hover ,#nav-side-2021400 span a:hover{}#nav-side-2021401 a, #nav-side-2021401 span a {text-decoration: none;}#nav-side-2021401 a:hover ,#nav-side-2021401 span a:hover{}#nav-side-2021402 a, #nav-side-2021402 span a {text-decoration: none;}#nav-side-2021402 a:hover ,#nav-side-2021402 span a:hover{}#nav-bottom-2021403  a , #nav-bottom-2021403 a h3{text-decoration: none;}#nav-bottom-2021403 a:hover , #nav-bottom-2021403 a h3:hover {}#nav-bottom-2021404  a , #nav-bottom-2021404 a h3{text-decoration: none;}#nav-bottom-2021404 a:hover , #nav-bottom-2021404 a h3:hover {}#nav-top-2021507 a , #nav-top-2021507 a h3{text-decoration: none;font-weight: bold;}#nav-top-2021507 a:hover , #nav-top-2021507 a h3:hover {}#nav-top-2021508 a , #nav-top-2021508 a h3{text-decoration: none;}#nav-top-2021508 a:hover , #nav-top-2021508 a h3:hover {}#nav-top-2021509 a , #nav-top-2021509 a h3{text-decoration: none;}#nav-top-2021509 a:hover , #nav-top-2021509 a h3:hover {}#nav-top-2021510 a , #nav-top-2021510 a h3{text-decoration: none;}#nav-top-2021510 a:hover , #nav-top-2021510 a h3:hover {}html{
												background: ;
												background-attachment:none;
												}
										body{
											
											font:Tahoma, MS Sans Serif, sans-serif;
											font-size:14px;
											margin:0px;
										} #myready-contrainer{
											margin:0 auto;
											width:1000px;
					
										}#myready-body{
											background: #ffffff;
										}
										#myready-header{
											height:230px;
											
										}
											#content-left{
												float:left;
												width:200px;
											}
											#content-center{
												height:auto;
												float:left;
												overflow:hidden;
												width:800px;
											}